<?xml version="1.0" encoding="utf-8"?>
<LanguageData>
	<!-- SPECIAL: These Recipes from makeable ThingDefs (which include <recipeMaker>), generated by RimTrans -->

	<!-- Recipe Users: CraftingSpot, DrugLab -->

	<Make_Aphrodisiac.label>制作壮阳药</Make_Aphrodisiac.label>
	<Make_Aphrodisiac.description>制作壮阳药。</Make_Aphrodisiac.description>
	<Make_Aphrodisiac.jobString>制作壮阳药。</Make_Aphrodisiac.jobString>

	<!-- Recipe Users: DrugLab -->

	<Make_RJW_Contraceptive.label>制作避孕药</Make_RJW_Contraceptive.label>
	<Make_RJW_Contraceptive.description>制作避孕药。</Make_RJW_Contraceptive.description>
	<Make_RJW_Contraceptive.jobString>制作避孕药。</Make_RJW_Contraceptive.jobString>
</LanguageData>